Some of these bits are a bit outdated but there is no point in hiding
this information just because it is old.


<h2>FOSDEM talk</h2>
<p>
Andreas Tille had a <a
href="http://people.debian.org/~tille/talks/201302_fosdem_distro/">talk
at FOSDEM</a> which is also Video recorded.  A quite similar but
updated talk was held at <a
href="http://people.debian.org/~tille/talks/20130812_blend">DebConf
13</a> (see below).
</p>


<h2>Jabber interview by reporter from India</h2>
<p>
There was an interesting interview between Rajeev Nair and Andreas
Tille at So, 17.02.2013 Rajeev Nair is Business head of an <a
href="http://www.healthcafe.in">health care journal in India</a> held
via jabber.  Since this might serve as some nice FAQ about Debian Med
here is a  <a
href="http://anonscm.debian.org/viewvc/debian-med/trunk/community/interview/interview_r.nair-a.tille.log?view=markup">complete
log of this interview</a> (permission to publish it was granted).
</p>


<h2>Article about Debian Med</h2>
<p>
As a consequence of the interview above the Debian Med team has
assembled an article which was originally intended to be published in
the Health Cafe journal but somehow this never happened.  So we ended
up with a nice article targeting at interested readers about Free
Software in medicine with not necessarily informatics background.
Since the article is considered to be of good quality and has consumed
some time of several team members we are seeking for ideas for
relevant places where to publish it.  It is available as <a
href="http://debian-med.alioth.debian.org/docs/debian-med-healthcafe.pdf">PDF</a>
as well as in <a
href="http://anonscm.debian.org/viewvc/debian-med/trunk/community/papers/13_healthcafe/">SVN</a>.
</p>


<h2>Yearly sprint of Debian Med team</h2>
<p>
This year we had our third sprint of the Debian Med team and all
participants consider it a great success again.  The sprint was in end
of February and the individual reports are linked from the <a
href="https://wiki.debian.org/DebianMed/Meeting/Kiel2013">according
wiki page</a>.  Since Andreas Tille was able to prove the nice effect
of having face to face meetings in Debian teams in the team metrics
graphs presented in his talks at DebConf (see below) we will keep on
with this good tradition.  The <a
href="https://wiki.debian.org/DebianMed/Meeting/Aberdeen2014">next
sprint</a> is scheduled for Friday 31st January until Sunday 2nd
February in Stonehaven near Aberdeen.  If you are interested to meet
the people behind Debian Med and want to join us in developing
packages which are helpful in health care and bioinformatics you are
invited to join us.
</p>


<h2>DebConf 13 in Vaumarcus</h2>
<p>
Andreas Tille had two talks with specific influence to Debian Med
development(<a
href="http://people.debian.org/~tille/talks/20130812_blend">Debian Med
as a success story for other Blends</a>, <a
href="http://people.debian.org/~tille/talks/20130815_mom">How to
attract new developers for your team (MoM, SoB)</a>.  For those who
want to read a full (and lengthy) report about DebConf 13 by Andreas
Tille this is online <a
href="http://debianmed.blogspot.de/2013/09/debconf-13-report-by-andreas-tille.html">in
this blog article</a>.
</p>


<h2>Codefest of the Open Bioinformatics Foundation</h2>
<p>
Ivo Maintz and Steffen Möller organised the <a
href="http://www.open-bio.org/wiki/Codefest_2013">Codefest of the Open
Bioinformatics Foundation</a> in Berlin. About 40 contributors from
all over the world attended, connecting the Debian community strongly
with upstream.  The event triggered a joint paper of participants to
Sprints, Codefests and Hackathons alike, presented at the Nettab
conference on <a href="http://www.nettab.org/2013/">Semantic, Social,
and Mobile Applications for Bioinformatics and Biomedical
Laboratories</a> in Venice.
</p>


<h2>Reupload unattended packages</h2>
<p>
Andreas Tille has mentored the <a
href="https://wiki.debian.org/SummerOfCode2013/StudentApplications#Redesign_metapackage_creation_for_Debian_Blends">GSoC
student Emmanouil Kiagias</a> and as a byproduct some Blends metadata
were now kept in UDD.  This has inspired some new tools and one of
this was an <a
href="http://anonscm.debian.org/gitweb/?p=blends/website.git;a=blob;f=misc/sql/0-aging.sh">UDD
query</a> to return all packages in the interest of the Blend ordered
by date when they were uploaded.  It has shown that there were
packages hanging around in the package pool since five years.  So some
effort was done to check those packages which were not necessarily
"buggy" according to BTS entries and so we were able to fix the
following issues in about 20-30 packages:
<ul>
  <li>Remove DM-Upload-Allowed fields</li>
  <li>hardening</li>
  <li>canonical Vcs fields</li>
  <li>checking homepages / watch files</li>
  <li>checking policy 3.9.4 (cme fix dpkg-control)</li>
  <li>profit from xz compression in binary packages which makes perfectly sense in some of our packages</li>
  <li>DEP5</li>
  <li>DEP3</li>
  <li>use dh consequently to simplify things for team members / NMUers</li>
  <li>finally upload several changes in VCS but remained UNRELEASED</li>
  <li>found several other hidden issues like</li>
</ul>
Since it was impressive how many things that deserve fixing are hidden
in such long unattended packages it is recommended also to other teams
to spend some time into these.  The UDD query can be easily tweaked
for a team maintainer address.
</p>


<h2>Debian Med Bug Squashing Advent Calendar 2013</h2>
<p>
The Debian Med team will again do the <a
href="http://debian-med.alteholz.de/advent/">Bug Squashing Advent
Calendar</a>.  Feel free to join us in our bug squashing effort where
we <b>close</b> bugs while other people are <b>opening</b> doors. :-)
</p>

<p>
Kind regards and see you at Debian Med sprint
<br />
   Andreas.
</p>
